This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 159521 - HWCERT: NEC NX7700i 3080H-32 [Goto Cert]
HWCERT: NEC NX7700i 3080H-32
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.sw.nec.co.jp/hpc/tx7/i6000...
TX7
:
: 788388 788389 788390 (view as bug list)
Depends On: 155859
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-03 10:51 EDT by Richard Li
Modified: 2016-08-31 11:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 10:54:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 159521 None None None 2016-08-31 11:08 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.